
/*** main manu start ***/
div#main_manu{
	background: #ccc url("../images/main_menu_bg.png") !important;
}
ul.menu {
	background: #ccc url("../images/main_menu_bg.png");
	float: left;
	margin: 0; padding: 0;
	border: 0px solid white;
	border-bottom: none;
}

ul.menu li a, ul.menu li , ul.menu li.active ul li,ul.menu li.active ul li a, ul.menu li.active ul li ul li,ul.menu li.active ul li ul li a{
	float: left;
	background: #ccc url("../images/main_menu_bg.png");
}

ul.menu li {
 list-style: none;
 position: relative;
}

ul.menu li a , ul.menu li.active a>ul li,ul.menu li.active a>ul li a{
 padding: 0.65em 1.5em;
 text-decoration: none;
 color: white;
 border-right: 1px solid #838383;
 border-left: 1px solid #767676;
}

ul.menu li a:hover, ul.menu li.active a,ul.menu li.active ul li.active,ul.menu li.active ul li.active a{
 background:#F7A617 url("../images/main_menu_bg_hover.png");
 color: #FFF;
}

/* Submenu */
.hasChildren {
	display: block;
	width: 7px;
	height: 5px;
	position: absolute;
	background: url("../images/dp_arrow.png");
	bottom: 15px;
	right: 5px;
}

ul.menu li ul {
	display: none;z-index:99;
	position: absolute;
	left: 0px;
	top: 100%;
	padding: 0; margin: 0;
}

ul.menu li:hover > ul {
 display: block;z-index:99;
}

ul.menu li ul li, ul.menu li ul li a {
 float: none;
}

ul.menu li ul li {
 _display: inline; /* for IE6 */
}

ul.menu li ul li a {
 width: 150px;
 display: block;
}

/* SUBSUB Menu */

ul.menu li ul li ul {
 display: none;
}

ul.menu li ul li:hover ul {
 left: 100%;
 top: 0;z-index:99;
}
ul.menu li.item126 a, ul.menu li.item126{padding:0 !important; margin:0 !important;margin-left:1px !important;margin-top:2px !important;}
span.ebtn{padding:0 !important; margin:0 !important;}